.breadcrumbs {
  display: none;
}

/* Hide the home link - Not required on the homepage */
.home-link {
  pointer-events:none;
}

.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

/* Graphical Links
================== */
.quick-links { z-index: 2; }

.graphical-link {
  text-indent: -9999em;
  background-position: left top;
  background-repeat: no repeat;
}

.quick-links .graphical-link {
	width: 224px;
	height: 224px;
	display: block;
}

.graphical-link:hover,
.graphical-link:focus {
  background-position: right top;
}

.clicc-icon { background-image: url(clicc.png); }
.heads-icon { background-image: url(heads-welcome.png); }
.calendar-icon { background-image: url(calendar.png); }
.online-payments-icon { background-image: url(payments.png); }


/* Noticeboard / Calendar Dates
=============================== */

.updates-area h2 {
  padding-bottom: 5px;
}

.updates-area h2 a {
  display: block;
  text-align: center;
}

.updates-area ul {
  list-style: none;
  list-style-position: outside;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.updates-area li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  padding-bottom: 8px;
  line-height: 1.3;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
}

/* House Points
=============== */

.house-points-list {
  list-style: none;
}

.housename {
  display: block;
  line-height: 1.4;
  width:60px;
  margin:0 auto;
  padding-top:12px;
  height:60px;
}

.housenumber {
	width: 54px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	height: 26px;
}

.house-points-list li {
	display: inline-block;
	position: relative;
	margin:35px 25px 0px 25px;
	font-weight: 500;
	width: 96px;
	height: 122px;
}

.house-1 {
  color: #000;
}

.house-2 {
  color: #000;
}

.house-3 {
  color: #fff;
}

.house-3 .housenumber{
  color:#0c7115
}

.points-area .house-points .house-points-list .house-1{background: url(birch.png);}
.points-area .house-points .house-points-list .house-2{background: url(maple.png);}
.points-area .house-points .house-points-list .house-3{background: url(oak.png);}

.link-box li{
  text-indent: -9999px;
  display:block;
}


/* Graphical Links */

.graphical-links {
  display: block;
}


